@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(images-2/bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #14165a;
	margin: 0 auto;
	text-align: center;
	overflow-x:hidden;
	outline: none;
}

img {outline: 0;border:0;}

#wrapper {
	margin:0 auto;
	width:1296px;
	text-align:left;
	padding-top:37px;
}
.navwrapper {
	margin:0 auto;
	width:1160px;
	text-align:center;
	padding-top:50px;
	color:#000000;
	line-height:18px;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	height:83px;

}
.nav2wrapper {
	margin:0 auto;
	width:1160px;
	text-align:center;
	padding-top:20px;
	color:#000000;
	line-height:18px;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	height:83px;

}

.TabbedPanelsContent{font-size:12px;}

.w {color:#FFF;}

.insidewrapper {
	width:1135px;
	margin:0 auto;
	text-align:left;
}

.insideslidingwrapper {
	width:978px;
	margin:0 auto;
	text-align:left;
}


#logo {
	text-align:left;
}
h1 {
	color:#000000;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
}
h2 {
	color:#000000;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
}

.hrdiv {
	margin:0 auto;
	width:1296px;
	text-align:center;
}

.submit {
	background-color: #929191;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.required {
	color:#df0515;
}

/* NAV link */

.navwrapper a:link {
 text-decoration: none;
 text-transform:uppercase;
 outline: none;
 border:0;
}

.nav2wrapper a:link {
 text-decoration: none;
 text-transform:uppercase;
 outline: none;
 border:0;

}

a:link {
	color:#353535;
	text-decoration:underline;
	outline: 0;
	 border:0;

}
a:visited {
	color:#353535;
	outline: 0;
	 border:0;

}
a:hover {
	color:#979595;
	outline: 0;
	 border:0;

}
a:active {
	color:#000;
	outline: 0;
	 border:0;

}
.TabbedPanelsTabGroup li {
	display: inline;
	 border:0;

}

a.TabbedPanelsTab:link{text-decoration:none; text-transform:lowercase; color:#000000;outline: 0;border:0;}
a.TabbedPanelsTab:visited{text-decoration:none;text-transform:lowercase;color:#000000;outline: 0;border:0;}
a.TabbedPanelsTab:hover{text-decoration:none;text-transform:lowercase; color:#7d7d7d;outline: 0;border:0;}
a.TabbedPanelsTab:active{text-decoration:none;text-transform:lowercase; color:#760101;outline: 0;border:0;}

a.nav:link{text-decoration:none; text-transform:lowercase; color:#000000;outline: 0;border:0; margin-right:49px;}
a.nav:visited{text-decoration:none;text-transform:lowercase;color:#000000;outline: 0;border:0;margin-right:49px;}
a.nav:hover{text-decoration:none;text-transform:lowercase; color:#7d7d7d;outline: 0;border:0;margin-right:49px;}
a.nav:active{text-decoration:none;text-transform:lowercase; color:#760101;outline: 0;border:0;margin-right:49px;}

a.navcoolsculpt:link{text-decoration:none; text-transform:lowercase; color:#0fa6e4;outline: 0;border:0; margin-right:49px;}
a.navcoolsculpt:visited{text-decoration:none;text-transform:lowercase;color:#0fa6e4;outline: 0;border:0;margin-right:49px;}
a.navcoolsculpt:hover{text-decoration:none;text-transform:lowercase; color:#7d7d7d;outline: 0;border:0;margin-right:49px;}
a.navcoolsculpt:active{text-decoration:none;text-transform:lowercase; color:#760101;outline: 0;border:0;margin-right:49px;}

a.navlast:link{text-decoration:none; text-transform:lowercase; color:#000000;outline: 0;border:0;}
a.navlast:visited{text-decoration:none;text-transform:lowercase;color:#000000;outline: 0;border:0;}
a.navlast:hover{text-decoration:none;text-transform:lowercase; color:#7d7d7d;outline: 0;border:0;}
a.navlast:active{text-decoration:none;text-transform:lowercase; color:#760101;outline: 0;border:0;}

a.subnav:link{text-decoration:none; text-transform:uppercase;outline: 0;border:0; line-height:22px;}
a.subnav:visited{text-decoration:none;text-transform:uppercase;outline: 0;border:0;line-height:22px;}
a.subnav:hover{text-decoration:none;text-transform:uppercase;outline: 0;border:0;line-height:22px;}
a.subnav:active{text-decoration:none;text-transform:uppercase;outline: 0;border:0;line-height:22px;}

input::-moz-focus-inner { border: 0; }


/***********************************************/
/* PROCEDURES                                  */
/***********************************************/

#procedures_maincell {
	color: #000000;
	background-color:#bcafa2;
	background-repeat: repeat;
}
#procedure_text {
	font-size: 11px;
	color: #000;
	margin-top:15px;
	margin-right:15px;
	margin-left:10px;
}
p.procedures, .procedures p {
	font-size: 11px;
	color: #14165a;
	line-height:15px;
	margin-top:12px;
}
li {color:#14165a;}

.h2_pro_bg {
	height:40px;
	width: 645px;
	color: #332c24;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
h2.procedures, .procedures h2 {
	color:#000;
	font-weight: bold;
	font-size: 17px;
	display: inline;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
h3.procedures, .procedures h3 {
	color:#000;
	font-weight: bold;
	font-size: 13px;
	display: inline;
	line-height:14px;
	font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom:0;
}
.procedures hr { border: 0; height: 0; border-top: 2px dotted rgba(0, 0, 0, 0.1); border-bottom: 2px dotted rgba(255, 255, 255, 0.3); padding-bottom:5px}
#btm_logo {
	background-image:url(images-2/procedure_btm_logo.gif);
	background-position: right center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-right:30px;
	font-size:11px;
}
#brown_bar {
	background-image:url(images-2/gray_bar-bg.gif);
	background-repeat:repeat-x;
	background-position: center;
}
a.slide_nav:link {
	color:#000;
	text-decoration: none;
}
a.slide_nav:visited {
	color:#000;
	text-decoration: none;
}
a.slide_nav:hover {
	color:#cb343a;
	text-decoration:underline;
}
a.slide_nav:active {
	color:#FFFFFF;
	text-decoration: none;
}
.float_eye1 {
	width: 112px;
	height:129px;
	float:left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.float_eye_sm {
	float:left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.float_eye_right {
	width: 112px;
	float:right;
	margin-left: 10px;
	margin-bottom: 5px;
	font-size:9px;
	font-style: italic;
}
.float_left {
	float:left;
	margin-right: 10px;
}
.float_left_with_border {float:left; margin-right: 10px; border: solid 1px #332c24;}
.captions {
	padding-right: 5px;
}
.onpage {color: #b7b7b7; text-decoration: none;}
.onpic {text-decoration: underline;}

.tweet {margin-right:18px; margin-bottom:2px;}

/***********************************************/
/* TESTIMONIALS                                */
/***********************************************/


#long_btm_logo {
	background-image:url(images-2/long_btm_logo-beverly-hills-plastic-surgery.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-right:30px;
	font-size:11px;
}


#long_btm_logo-longer {
	background-image:url(images-2/double-long_btm_logo-beverly-hills-plastic-surgery.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-right:30px;
	font-size:11px;
}

.h2_testimon_bg {
	height:40px;
	width: 959px;
	color: #332c24;
	font-family: Arial, Helvetica, sans-serif;
}
.testimon_nav {margin-right:10px;}

.testimon_nav-long {margin-right:10px; width:715px; text-align:right; padding-top:7px; line-height:17px;}


.testimontext {text-align:left; font-size: 12px; min-height:200px; margin-top:0px; margin-left:20px;}

/* MEDIA */

.media-description {width:400px; text-align:left; font-size: 12px; min-height:200px; margin-top:0px; margin-left:20px; padding-top:0;}

.video {margin-left:30px;}

/***********************************************/
/* GALLERY                                  */
/***********************************************/

.gallery_cell_3 {
	max-height:429px;
	max-width:960px;
	overflow: hidden;
}
.gallery_numbers_1 {
	margin-top: 13px;
	margin-right: 13px;
	margin-bottom: 13px;
	margin-left: 13px;
	width:224px;
}
.gallery_numbers_1 a:link {
	text-decoration: none;
}
.gallery_numbers_1 a:visited {
	text-decoration: none;
}
.gallery_numbers_1 a:hover {
	color:#cb343a;
	text-decoration: none;
}
.gallery_numbers_1 a:active {
	text-decoration: none;
}

.gallery_numbers_2 {
	background-color: #f1f0f0;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:12px;
	padding-left:12px;
	line-height: 18px;
	margin-bottom: 8px;
	width:952px;
}
.gallery_numbers_2 a:link {
	text-decoration: none;
}
.gallery_numbers_2 a:visited {
	text-decoration: none;
}
.gallery_numbers_2 a:hover {
	color:#cb343a;
	text-decoration: none;
}
.gallery_numbers_2 a:active {
	text-decoration: none;
}

.gallerylink a:link {
	text-decoration: none;
}
.gallerylink a:visited {
	text-decoration: none;
}
.gallerylink a:hover {
	color:#cb343a;
	text-decoration: none;
}
.gallerylink a:active {
	text-decoration: none;
}
.gallerylink img {
	margin-top: 3px;
}
.gallery_cell {
	padding-right:15px;
	padding-left:10px;
}
.prev_next_2 {
	background-color: #c9beb3;
	font-size: 14px;
	width: 240px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.prev_next_3 { background-color: #fff; font-size: 14px; width: 240px; margin: 8px 0 4px 12px; padding-top: 4px; padding-bottom: 4px; border: solid 1px #3d3d3c; }
.prev_next_table {
	border: 1px solid #3d3d3c;
	background-color:#fff;
}
.gallery_arrows {
	padding-top:5px;
}
#image_desc_1 {
	background-color: #f1f0f0;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:12px;
	padding-left:12px;
	line-height: 18px;
	width:952px;
}
#image_title {display: inline;}
#logo {
	margin-top:15px;
	margin-bottom: 5px;
}
div.more_galleries_1 {
	margin-top: 13px;
	margin-right: 13px;
	margin-bottom: 13px;
	margin-left: 13px;
	width:224px;
}
#more_galleries_3 { margin-top: 12px; margin-bottom: 12px; margin-left: 12px; }

#bottom_gallery_footer_3 {
	background-image: url(/images/main/btm_bg.jpg);
	background-repeat: repeat-x;
	margin-top: 780px;
	padding:0;
	text-align: left;
	width: 100%;
	height: 190px;
	z-index: -50;
	position: absolute;
	color: #FFFFFF;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*
img#mainpic {
min-height: 382px;
}*/
